
Redmine - Patch #39179

Czech localisation update

2023-10-10 14:03 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 22335 - 2023-10-11 05:00 - Go MAEDA

Czech translation update (#39179).

Patch by Karel Pičman.

History

#1 - 2023-10-11 05:00 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22335. Thank you.
